/*  collin.dk  */
/* by sk@opengate.dk */
/*
  COLORS:
	black: #000000;
	blue:#0c2a58
	lightblue:#4976dc;
	grey:#e9e9e9;
    
*/

.clear { clear:both; height:0px; overflow:hidden; } 
.space { width:100%; height:10px; float:left; }
.nowrap { white-space:nowrap; }
.left { float:left }
.right { float:right; } 


/*====================================
  STYLES FOR DIV CONTAINERS - ALL PAGES
=====================================*/
div#fullContainer {
  position:relative;
  top:14px;
  width:942px;
  margin:0px auto;
  text-align:left;
  border-collapse:collapse;
  padding:0 20px;
  background-color:#ffffff;
}



/*====================================
  TOPCONTAINER
=====================================*/
div#topContainer { width:100%; height:140px; float:left; }

div#websiteLogo { position:absolute; width:246px; height:46px; top:22px; left:30px; z-index:1; background:transparent url('../images/images.png') 0px -30px no-repeat; }
div#websiteLogo a { width:246px; height:46px; display:block; text-decoration:none; }
div#websiteLogo a:hover { text-decoration:none; }

div#websiteName { position:absolute; top:77px; left:32px; font-size:18px; line-height:22px; font-family:"lusida sans", arial; }
div#websiteName strong { font-size:20px; font-family:"lusida sans", arial; }

div#searchBox { position:absolute; right:46px; top:97px; height:30px; width:225px; float:right; background:transparent url(../images/images.png) -150px 0px no-repeat; }
div#searchBox div.text { height:30px; line-height:30px; padding:0 0 0 10px; border:0 none; background:transparent none; }
div#searchBox input.text {  height:30px; line-height:30px; padding:0; border:0 none; -moz-border-radius: 0; border-radius: 0; background:transparent none; -moz-box-shadow: 0 0 0 transparent inset;  -webkit-box-shadow:0 0 0 transparent inset; }
div#searchBox div.submit { height:30px; line-height:30px; padding:0 9px; background:transparent; border:0 none; margin:0; padding:0; }
div#searchBox input.submit { height:30px; line-height:30px; border:0 none; -moz-border-radius: 0; border-radius: 0; background:transparent none; -moz-box-shadow: 0 0 0 transparent inset;  -webkit-box-shadow:0 0 0 transparent inset; }

div#language { position:absolute; right:46px; top:0px; width:225px; height:24px; background-color:#0c2a58; -moz-border-radius:0 0 3px 3px; border-radius:0 0 3px 3px; text-align:center; }
div#language .center { margin:0 0 0 63px; }
div#language .none { color:#4976dc; font-size:13px; font-family:"lusida sans", arial; text-decoration:none; float:left; }
div#language .no { float:left; }
div#language .act { float:left;  }
div#language .act a { font-weight:bold; }
div#language .pipe { float:left; width:1px; height:14px; margin:2px 10px 0 10px; background-color:#ffffff; overflow:hidden; }
div#language a { color:#ffffff; font-size:13px; font-family:"lusida sans", arial; text-decoration:none; }
div#language .act a { font-weight:bold; }

/*====================================
  MAINMENU: 1+2 LEVEL
=====================================*/
div#mainMenu { width:100%; height:90px; float:left; padding:1px 0 0 0; background:transparent url(../images/images.png) 0px -96px no-repeat; }

div#mainMenu #level-1 { width:100%; height:47px; float:left; }
div#mainMenu #level-1 div.no { float:left; }
div#mainMenu #level-1 div.no a { height:47px; line-height:47px; font-size:16px; color:#0c2a58; padding:0 35px; text-decoration:none; display:block; float:left; }
div#mainMenu #level-1 div.no a:hover { background:transparent url(../images/images.png) center -50px no-repeat; }

div#mainMenu #level-1 div.act { float:left; }
div#mainMenu #level-1 div.act a { height:47px; line-height:47px; font-size:16px; color:#ffffff; padding:0 35px; text-decoration:none; display:block; float:left;  background:transparent url(../images/images.png) center -187px no-repeat; }
div#mainMenu #level-1 div.act a:hover { color:#ffffff; text-decoration:none; }

div#mainMenu #level-2 { width:100%; height:39px; margin:3px 0 0 0; float:left; display:inline; }
div#mainMenu #level-2 div.no { float:left; }
div#mainMenu #level-2 div.no a { height:39px; line-height:39px; font-size:14px; color:#0c2a58; margin:0 10px; text-decoration:none; display:block; float:left; }
div#mainMenu #level-2 div.no a:hover { color:#4976dc; }

div#mainMenu #level-2 div.act { float:left; }
div#mainMenu #level-2 div.act a { height:39px; line-height:39px; font-size:14px; color:#000000; margin:0 10px; text-decoration:none; display:block; float:left;  }
div#mainMenu #level-2 div.act a:hover { color:#4976dc; text-decoration:none; }


/* no margin at first and last navigationpoint */
div#mainMenu div.menuBegin  {  }
div#mainMenu div.menuCenter a:hover {  }
div#mainMenu div.menuEnd  {  }

div#mainMenu #level-1 div.pipe { height:47px; width:1px; float:left; display:inline; overflow:hidden; background-color:#d6d6d6;  }

/*====================================
  MAINPAGE.HTML - CONTENT
=====================================*/
div#contentContainer { width:100%; margin:20px 0 0 0; float:left; display:inline; }

div#leftContentContainer { width:225px; min-height:50px; float:left;  }
div#leftCol-1 { width:100%; float:left; }
div#leftCol-1 h1 { height:41px; font-size:18px; line-height:41px; color:#ffffff; margin:0; padding:0 0 0 14px; border-bottom:0 none; background:transparent url(../images/images.png) -717px 0 no-repeat; }


div#centerContentContainer { width:703px; float:right; display:inline;  }
div#centerCol-1 { width:100%; float:left; }
div#centerCol-2 { width:100%; float:left; }

div#miscContainer { width:100%; margin:20px 0 0 0; float:left; display:inline; }

div#footer { width:100%; margin:20px 0 0 0; float:left; display:inline; border-top:3px solid #e9e9e9; }
div#sitemap { width:100%; float:left; }
div#jca { margin:20px 0 0 0; float:right; display:inline; }
.ref-1, .ref-2, .ref-3 { margin:0 0 0 10px; float:left; display:inline; }
div#owner { width:300px; margin:20px 0 0 0; float:left; display:inline; }



/*====================================
  MENU: 2+3+4 LEVEL
=====================================*/
/*------------ LEVEL 2  ------------*/
ul.menuLevel-2 {
  text-align:left;
  padding:10px 12px 30px 12px;
  margin:0;
  list-style:none outside none;
  border-left: 2px solid #e9e9e9;
  border-right: 2px solid #e9e9e9;
}
div.menuLevel-2BG { width:225px; height:12px; overflow:hidden; background:transparent url(../images/images.png) -717px -41px no-repeat;  }
/* LEVEL 2 */
ul.menuLevel-2 li { line-height:18px; min-height:18px; border-bottom:1px solid #c2cad5; padding:5px 0; }
ul.menuLevel-2 li a { display:block; line-height:18px; font-size:13px; font-family:"lusida sans", arial; text-decoration:none; }
ul.menuLevel-2 li a:hover { color:#4976dc; text-decoration:none; }
li.no a { font-weight:normal; }
li.no:hover { }
li.act  { }
li.act:hover {  }
li.actIfSub { }
li.actIfSub:hover {  }
ul li.cur a {  font-weight:bold; text-decoration:none; }
li.curIfSub a { font-weight:bold; text-decoration:none; }
li.curIfSub a:hover { }
li.sub a { font-weight:normal; }
li.sub:hover {  }
li.usr { }
li.usr:hover { }

/*====================================
  FCE: Content area er 763 px bred. 25 px margin mellem hver FC
=====================================*/
.imagecycle-1 { float:left; }

/* 50% / 50% - 25px afsat til margin */
.fce75 { width:553px; }
.fce50 { width:369px; }
.fce25 { width:185px; }

.subpage .fce75 { width:401px; }
.subpage .fce50 { width:280px; }
.subpage .fce25 { width:159px; }



